<?xml version="1.0" encoding="UTF-8"?><relatedinfo topic="Match Reports">
	<faqlist>
		
		<faq question="What is the functionality of this page?">
Every arena match, across all brackets and battlegroups, has a viewable Match Report. This report is a snapshot of the match summary that appears at the conclusion of the match in-game. Here is a rundown of the information and functionality contained in each Match Report:
<ul>
<li>View the combatants and their performance in the same five arena statistics as displayed in-game.</li>
<li>Team and player names are clickable and take you to their current profiles, unless the team no longer exists.</li>
<li>The top banner displays the team ratings and rating change for each team. The team ratings take the rating change of the current match into account.</li>
<li>Match start time and total length are displayed below the match statistics.</li>
</ul>
		</faq>
		
		<faq question="Why do the killing blows not seem to add up in the match I’m viewing?">
		Some matches may end with the last member (or last few members) of the losing team choosing to /AFK out of the match to hasten the inevitable. In these cases, the winning team’s killing blows will total a number fewer than the total number of players on the other team.
		</faq>

	</faqlist>
	<relatedlinks>
		<relatedlink name="Arena Calculator" url="arena-calculator.xml"/>		
		<relatedlink name="Arena System" type="external" url="http://www.https://azerothshard.org.com/en/info/basics/arena/index.html"/>
		<relatedlink name="Inside Arenas" type="external" url="http://www.https://azerothshard.org.com/en/misc/wowinsider/wowi11/arena.html"/>
		<relatedlink type="hr"/>
		<relatedlink name="View USA Realm Data" type="external" url="http://www.wowarmory.com/"/>		
		<relatedlink type="hr"/>		
		<relatedlink name="F.A.Q.s" url="faq-armory.xml"/>
		<relatedlink name="Known Issues" type="external" url="http://forums.worldofwarcraft.com/thread.html?topicId=1777873353&amp;sid=1"/>		
		<relatedlink type="hr"/>
		<relatedlink name="Post About An Error" type="report" url="http://forums.https://azerothshard.org.com/board.html?forumId=11088&amp;sid=1"/>
	</relatedlinks>
</relatedinfo>